.section-dark {
	overflow: hidden;
    background-color: #efefef;
    color: black;
}
.inner {
    height: 45px;
	font-size: 24px; font-weight: bold; color:black;
	padding-top: 35px;
	padding-left: 30px;
}
/*.inner span { margin: 30px; position: absolute;}*/
.slab-carousel {
    position: relative;
    height: 250px;
}
.slab-carousel-list {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.slab-carousel ul {list-style: none;}
.section-dark li, .section-dark a {color: black;}
.slab {
    width: 225px;
    float: left;
    position: relative;
}
.slab a { 
	text-decoration: none; cursor: pointer;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
.slab-info {
    position: relative;
    height: 220px;
    padding: 0;
	margin: 0 20px 20px 0; 
	color:black;
	background-color: #fff;
}
.section-dark .slab-info .slab-info-inner {padding: 15px; display: block; height: 60px;}
.slab-info .title {
    display: block;
    font-size: 14px;
	font-weight: bold;
    margin-bottom: 5px;
    overflow: hidden;
    height: auto;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}
.slab-carousel .slab-info-inner p {
    margin: 0px;
	font-size: 12px;
}
.slab .slab-img-link img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; /*max-width: 100%;*/ position:absolute; left: 0; width: 205px; height: 130px;}
.prev {float: left;	margin-left: 10px;}
.next {float: right; margin-right: 10px;}
.icon-leftwhite {
    width: 34px;
    height: 23px;
	display: block;
	/*background: url(http://www.harbourfrontcentre.com/library/orbit/images/left.png) no-repeat 0 0;*/
	top: -45px;
	right: 94px;
	position: absolute;
	font-size: -webkit-xxx-large;
	font-weight: bold;
}
.icon-rightwhite {
    width: 34px;
    height: 23px;
	display: block;
	/*background: url(http://www.harbourfrontcentre.com/library/orbit/images/right.png) no-repeat 0 0;*/
	top: -45px;
	right: 60px;
	position: absolute;
	font-size: -webkit-xxx-large;
	font-weight: bold;
}
.caroufredsel_wrapper {left: -75px !important;}